.asteriskField{
    margin-left:4px;
    color: red;
}

#crudTable thead th{
    background-color:lightgrey
}

.left-border-lightgray{
    border-left: 1px solid lightgray
}
.right-border-lightgray{
    border-right: 1px solid lightgray
}

.width-50{
    width:50px;
}
.width-100{
    width:100px;
}

.edit-btn {
    padding: 0px 1px 0px 3px;
    border-radius: 3px;
    margin-right:5px;
}
.delete-btn {
    padding: 0px 2px 0px 2px;
    border-radius: 3px;
    font-size: 10px;
    margin-left:5px;

}

.modal-backdrop {
    z-index: -1;
  }

.fancybox-content {
    width: 90% !important
}

div#ndp-nepali-box{
    display:block;
    z-index:99999 !important;
}

.hr-line{
    padding:0;
    margin:0;
}

/* css for errors */

.errorlist{
    background-color: #dc3545 !important;
    border-color: #d32535 !important;
    color:white !important;
    padding: 2px;
    margin: 0px !important;
    padding-left: 7%;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination{
    margin-top:20px !important;
}
.pagination>li>a{
    border-radius: 7px;
}
.page-item{
    cursor: pointer;
}
.page-link{
    line-height: .9rem;
}
.page-item.disabled .page-link{
    color:black !important;
    background-color: rgb(230, 227, 227) !important;
  }
.page-item.active .page-link{
background-color: #007bff!important;
color:white !important;
font-weight: bold;
}


.main-sidebar::-webkit-scrollbar {
    display: none;
  }

  /* Hide scrollbar for IE, Edge and Firefox */
  .main-sidebar {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    background-color: #1f2641;
  }





/* for notification css */

.noty_theme__mint.noty_type__success {
    background-color: green !important;
    border-bottom: 1px solid green !important;
    color: #fff !important;
}

.noty_theme__mint.noty_bar .noty_body {
    padding: 10px !important;
    font-size: 16px !important;
}

.noty_effects_open {
    opacity: 0;
    transform: translate(50%);
    animation: noty_anim_in 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .noty_effects_close {
    animation: noty_anim_out 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
} 
.form-control[readonly]{
    background-color: ghostwhite !important;
}  

.form-small-input{
    height: 30px !important;
    font-size: 15px;
    color:black;
}

input[id^="id_faculty_institutes_"] {
    margin: 5px !important;
}

label[for^="id_faculty_institutes_"]{
    margin-right:30px !important;

}


  
  @keyframes noty_anim_in {
    100% {
      transform: translate(0);
      opacity: 1;
    }
  }
  
  @keyframes noty_anim_out {
    100% {
      transform: translate(50%);
      opacity: 0;
    }
}


.separator {
    margin-top: 25px;
    margin-bottom: 25px;
    border: 0;
  }
  

  
  @keyframes separator-width {
    0% {
      width: 0;
    }
    100% {
      width: 100%;
    }
  }
  
  .separator--dots {
    overflow: visible;
    border: 0;
    content: "";
    background-color: blue;
    display: block;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    position: relative;
  }
  
  .separator--dots:before {
    content: "";
    background-color: blue;
    display: block;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    position: absolute;
    left: -32px;
    animation: dot-move-left 1s ease-out forwards;
  }
  
  .separator--dots:after {
    content: "";
    background-color: blue;
    display: block;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    position: absolute;
    left: 32px;
    animation: dot-move-right 1s ease-out forwards;
  }
  
  @keyframes dot-move-right {
    0% {
      left: 0;
    }
    100% {
      left: 32px;
    }
  }
  
  @keyframes dot-move-left {
    0% {
      left: 0;
    }
    100% {
      left: -32px;
    }
  }


  .sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active{
  background-color: #92afdc;
  color:#1f2641;
}

.main-header.navbar{
  background-color: #023b92;
}
/* /custom field/ */
